/****************************
 * Linked Icons
****************************/
.ifs-linked-icons {
    --img-size:180px;

    width:clamp(920px, 78.8vw, 100%);
    max-width:100%;
    container-type:inline-size;
}
.ifs-linked-icons-less-than-4-items .ifs-linked-icons__inner {
    --gap-column:calc((100cqi - (4 * var(--img-size))) / 3);

    column-gap:var(--gap-column);width:fit-content;
}
.ifs-linked-icons__inner::after {
    content:"";
    display:inline-block;position:absolute;top:calc(var(--img-size) / 2);transform:translateY(-50%);
    left:calc(var(--img-size) / 2);right:calc(var(--img-size) / 2);
    border-top:2px dashed var(--ifs-color-gray-1);z-index:0;
}
.ifs-linked-icons__item {max-width:var(--img-size);}
.ifs-linked-icons__item-image {
    width:var(--img-size);height:var(--img-size);flex-shrink:0;
    box-shadow:0 0 0 #fff, 0 0 0 #eaf8f2, 0 3px 4px rgba(3, 98, 67, 0.15), 0 9px 12px rgba(3, 98, 67, 0.22), 0 22px 29px rgba(3, 98, 67, 0.18), 0 37px 95px rgba(3, 98, 67, 0.34), inset 0 1px 4px #d9fff0, inset 0 1px 16px #d9fff0;
}

/* 1 items */
.ifs-linked-icons-single-item .ifs-linked-icons__inner::after {content:unset;}


/****************************
 * Linked Icons Responsive
****************************/
@media only screen and (min-width:1800px) {
    .ifs-linked-icons {--img-size:9.5vw;}
}
@media only screen and (max-width:1024px) {
    .ifs-linked-icons {--img-size:120px;}
    .ifs-linked-icons__inner {gap:var(--ifs-gap-container);}
}
@media only screen and (max-width:601px) {
    .ifs-linked-icons {--img-size:100px;}
    .ifs-linked-icons__inner {flex-direction:column;gap:calc(2 * var(--ifs-gap-container));}
    .ifs-linked-icons__inner::after {
        right:unset;bottom:calc(var(--img-size) / 2);
        transform:translate(-50%, 0);
        border-top:unset;border-left:2px dashed var(--ifs-color-gray-1);
    }
    .ifs-linked-icons__item {flex-direction:row;max-width:100%;gap:var(--ifs-gap-container);}
    .ifs-linked-icons__item-text {text-align:left;margin-top:0;}
    .ifs-linked-icons-less-than-4-items .ifs-linked-icons__inner {width:100%;}
}
@media only screen and (max-width:480px) {
    .ifs-linked-icons {--img-size:80px;}
}